Hey Erik,

On Sat, Jun 16, 2018 at 05:29:22PM +0200, Erik Almhagen wrote:
> I am using Gentoo, and Qt5.9. The FAQ points me to download a package from
> the AUR. However, as a non Arch-user I could not understand how to download
> what I needed from that page. I also understand that AUR package uses
> Chrome 66, and that Chrome>61 would not work with Qt5.9.

You'll also need QtWebEngine with proprietary codec support.

Do you see all codecs supported at https://www.youtube.com/html5 for
example?

I think on Gentoo, you'll need to rebuild the QtWebEngine package from
source (without the bindist flag).

Florian

-- 
https://www.qutebrowser.org | m...@the-compiler.org (Mail/XMPP)
   GPG: 916E B0C8 FD55 A072 | https://the-compiler.org/pubkey.asc
         I love long mails! | https://email.is-not-s.ms/

Attachment: signature.asc
Description: PGP signature

Reply via email to